
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 13.9186534882
    D: 3848.37963867
    G: 0.115999996662
    SC: 1288.11120605
    T60: 3.02827811241
    Tc: 1.44876515865
    d1: 0.0900000035763
    da: 0.00600000005215
    g1: 0.925999999046
    gc: 0.837999999523

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
